Dépôt pfSense inaccessible



  • Bonjour,

    Depuis vendredi dernier (12/05), lorsque j'ai voulu upgrade pfSense en 2.3.4, j'ai remarqué que le dépôt "pkg.pfsense.org" est inaccessible (Erreur de chargement de la page), est-ce que d'autres personnes rencontrent ce même problème ??

    Merci par avance.


Log in to reply